@charset "UTF-8";
@import "core-layout.css";

html { color: #2C6B7A; background: #eee }
body { margin: 0 }

a { color: #4aa }
a:hover { color: #a44 }

body > h1 { margin: 0 0 -5px 0; height: 85px; overflow: visible; position: relative;
            background: url(bw3/toptiles.png) repeat-x;
            text-align: left; font-size: 1.2em; font-weight: normal }
body > h1 span { position: absolute; top: 0; right: 0 }
body > h1::before { content: url(bw3/header.png) }

h2 { font-size: 1.3em; text-align: right; margin: 0.5em 1em }

table { width: 100% }
th, .message > .info { background: url(bw3/toptiles.png) left center repeat-x; padding: 3px; border: 1px #ccc solid; border-bottom: none }
td, .message > .content { padding: 4px; border: 1px #acc dotted; background: #fff } 

hr { border: 2px #acc dotted; margin: 0.5em 2em }

fieldset, .nl, .error, .notice, .info { border: 2px #acc solid }
.notice { border-color: #cca }
.error { border-color: #c55 }
.nl, .notice { color: #055; background: #f6f6f6 }

#navbar { margin: 0 1em }
#navbar::before { content: 'Board Nav: ' }
#userheader { margin: 0 2em }
#userheader::before { content: 'User Nav: ' }
.nl { margin: -5px 0 0 0; padding: 5px 1em; list-style: none; -moz-border-radius: 0 0 1em 1em; border-top: none }
.nl li { display: inline }
.nl li + li::before { content: ' | '; color: #acc }

#footer { padding: 0 1em; margin: 1em 0; background: #f6f6f6; font-size: small; text-align: center }
#footer p, #footer fieldset { margin: 0; padding: 0 1em; border: none; display: inline; vertical-align: middle }
#footer legend { display: none }
#footer label, #footer label ~ button { display: block }
